---
group:
  name: 'StudyRecording'
  description: ''
  projects:
  - name: 'InfoManager'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'OrderSystem'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'infomanager'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ordersystem'
    description: ''
    mirrorRelease: false
    topic: ''
  